.NET 4.7 Not Supported by Exchange, Skype for Business

The .NET Framework 4.7, which became generally available in Apr. 2017, is not supported by Exchange Server or Skype for Business Server as of June 2017. Organizations should not yet install the .NET Framework 4.7 on Exchange or Skype for Business servers, even though it may be available through Windows Update or Windows Server Update Services. Organizations typically should refrain from installing noncritical Microsoft updates and patches on production servers until Microsoft and internal organizational test teams verify that they are compatible with the application software in use.

Become a DOM member or log in to read the full report